* { margin:0; padding:0;}
body {
	background:#fff;
	font-family:arial;
	font-size:12px;
	color:#000;
}

#main {
	width:995px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 14px;
	padding-left: 0;
}

#content, #sidebar, #footer { font-size:0.69em;}

#content {
	width:800px;
	margin-right:40px;
	float:left;
}
#sidebar { width:224px; float:left;}

.col-1, .col-2, .col-3, .col-4 { float:left;}

input, textarea { font-family:Tahoma; font-size:1em;}
.toplin table tr td a {
	font-size: 9px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.toplin table tr td a:hover {
	color: #FF6;
}



.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper, block { width:100%; overflow:hidden;}
.container { width:100%;}

p { margin:0; padding:0;}

.tail-top { background:url(images/tail-top.gif) left top repeat-x;}

/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

.form { height:26px;}
.form input {width:273px; height:18px; background:#1b1714; border:1px solid #555038;}
textarea { width:403px; height:128px; background:#1b1714; overflow:auto; border:1px solid #555038;}

/*==================list====================*/
ul { list-style:none;}

#menu { padding:9px 0 28px 0; background:url(images/line-hor.gif) left bottom repeat-x; width:100%; overflow:hidden; margin-bottom:25px;}
#menu ul li { display:inline;}
#menu ul li a { display:block; float:left; background:url(images/menu-bg.gif) left top repeat-x; margin-right:8px; font-family:"trebuchet ms"; color:#888; text-decoration:none; text-transform:none;}
#menu ul li a em { display:block; background:url(images/menu-left.gif) no-repeat left top;}
#menu ul li a b {
	display:block;
	background:url(images/menu-right.gif) no-repeat right top;
	width:130px;
	text-align:center;
	font-style:normal;
	font-size:13px;
	padding:1px 0 3px 0;
	cursor:pointer;
}
#menu ul li a.last { margin-right:0;}
#menu ul li a:hover {
	color:#F00;
}
#menu ul li a.current { color:#e84048;}

.list1 dt { padding-bottom:6px;}
.list1 dd { padding-bottom:21px;}

/*==================other====================*/
.img-indent { margin:0 20px 0 0; float:left;}
.img-box { width:100%; overflow:hidden; padding-bottom:20px;}
.img-box img { float:left; margin:0 20px 0 0;}

.divider { background:url(images/divider1.gif) no-repeat right 4px; padding-right:10px; margin-right:10px;}

/*==================txt, links, lines, titles====================*/
a {color:#000000;}
a:hover{text-decoration:none;}

.txt1 { font-family:"trebuchet ms"; font-size:13px; color:#7f7f7f; line-height:20px;}

.link1 { background:url(images/marker.gif) no-repeat left 6px; padding-left:11px; color:#515355; font-family:"trebuchet ms"; text-transform:uppercase; text-decoration:none; font-weight:bold; font-size:.91em;}
.link1:hover { text-decoration:underline;}

.line-hor { background:url(images/line-hor.gif) left bottom repeat-x; padding-bottom:20px; margin-bottom:20px;}

.title { margin-bottom:16px;}
.title1 { margin-bottom:5px;}

/*==================boxes====================*/
.box { background:#fff; width:100%;}
.box .border-top {background:url(images/border-top.jpg) repeat-x top;}
.box .border-bot {background:url(images/border-bot.jpg) repeat-x bottom;}
.box .border-left {background:url(images/border-left.jpg) repeat-y left;}
.box .border-right {background:url(images/border-right.jpg) repeat-y right;}
.box .left-top-corner {background:url(images/left-top-corner.jpg) no-repeat left top;}
.box .right-top-corner {background:url(images/right-top-corner.jpg) no-repeat right top;}
.box .left-bot-corner {background:url(images/left-bot-corner.jpg) no-repeat left bottom;}
.box .right-bot-corner {background:url(images/right-bot-corner.jpg) no-repeat right bottom; }
.box .bg { background:url(images/box-bg.gif) no-repeat 233px bottom; width:100%;}
.box .inside {
	padding-top: 0px;
	padding-right: 38px;
	padding-bottom: 65px;
	padding-left: 39px;
}

/*content*/
#content p { margin-bottom:8px;}
#content .inner { padding:0 23px 0 0;}
#content .p1 { margin-bottom:18px;}
#content .p2 { margin-bottom:8px;}

/*sidebar*/
#sidebar .logo { padding:0 0 49px 0;}

/*footer*/
#footer { font-family:"trebuchet ms"; text-align:right; padding:21px 39px 0 0; font-weight:bold; color:#8c8c8c;}
#footer a { color:#8c8c8c; text-decoration:none;}
#footer a:hover { text-decoration:underline;}
#footer span { background:url(images/divider.gif) no-repeat right 4px; padding:0 7px 0 0; margin-right:4px;}

/*================== index.html ==================*/
#page1 #content #menu { padding-bottom:68px; margin-bottom:55px;}
#page1 #footer { padding-top:33px;}

/*================== index-4.html ==================*/
#page5 #content .col-1 {width:218px;}
#page5 #content .col-2 { width:19px; padding-top:64px;}
#page5 #content .col-3 { width:103px; padding-top:11px;}
#page5 #content .col-4 { width:13px; padding-top:64px;}
#page5 #footer { padding-top:25px;}

/*================== index-5.html ==================*/
#page6 #footer { padding-top:29px;}

/*================== index-6.html ==================*/
#page7 #footer { padding-top:29px;}

/*================== index-7.html ==================*/
#page8 #footer { padding-top:23px;}
/*==========================================*/
.toplin {
	width: 900px;
	height: 37px;
	margin: 0px;
	float: left;
	text-align: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.toplin form input {
	border: 1px solid #FFF;
	margin-top: 12px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.continut {
	width: 880px;
	height: auto;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 38px;
	background-image: url(images/fundal.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.continut2 {
	width: 880px;
	height: auto;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 38px;
}

a.prin {
	background-image: url(images/normal.jpg);
	float: left;
	height: 40px;
	width: 136px;
	text-align: center;
	text-decoration: none;
	font-size: 18px;
	color: #6C6C6C;
	font-weight: normal;
	margin-top: 32px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 32px;
	font-family: arial;
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
}
a.prin4 {
	background-image: url(images/normal4.jpg);
	float: left;
	height: 40px;
	width: 136px;
	text-align: center;
	text-decoration: none;
	font-size: 18px;
	color: #E50913;
	font-weight: normal;
	margin-top: 32px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 32px;
	font-family: arial;
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
}
a.prin5 {
	background-image: url(images/normal5.jpg);
	float: left;
	height: 40px;
	width: 136px;
	text-align: center;
	text-decoration: none;
	font-size: 18px;
	color: #E50913;
	font-weight: normal;
	margin-top: 32px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 32px;
	font-family: arial;
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
}
a.prin:hover, a.prin:active {
	background-image: url(images/over.jpg);
	color: #000;
}
a.prin4:hover, a.prin4:active {
	background-image: url(images/over4.jpg);
	color: #000;
}
a.prin5:hover, a.prin5:active {
	background-image: url(images/over5.jpg);
	color: #000;
}

a.prin2, a.prin2:hover, a.prin2:active, a.prin42, a.prin42:hover, a.prin42:active, a.prin52, a.prin52:hover, a.prin52:active {
	background-image: url(images/activ.jpg);
	float: left;
	height: 40px;
	width: 136px;
	text-align: center;
	text-decoration: none;
	font-size: 18px;
	color: #FFF;
	font-weight: normal;
	margin-top: 32px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 32px;
	font-family: arial;
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
}
.insidelin {
	font-size: 14px;
}
.sigla {
	float: left;
	height: 82px;
	width: 312px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 10px;
	text-align: right;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 550px;
}
.linie {
	padding: 0px;
	float: left;
	height: 1px;
	width: 840px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #DBDBDB;
}
#page1 .tail-top #main .box .border-top .border-right .border-bot .border-left .left-top-corner .right-top-corner .right-bot-corner .left-bot-corner .bg .inside.indent .toplin table {
	font-size: 12px;
	color: #FFF;
}
.madebyme {
	width: 994px;
	text-align: center;
	font-size: 9px;
	color: #999;
	padding: 0px;
	margin-top: -20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;

}
.madebyme  a {
	color: #000;
	font-size: 11px;
	
}
.madebyme a.sik {
	color: #999;
	font-size: 9px;
}

.continutdr {
	float: left;
	width: 300px;
}
.continutst {
	float: left;
	width: 540px;
	font-size: 12px;
}
.titluincep {
	width: 335px;
	color: #333;
	font-family: arial;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 11px;
}
.titluincep span {
	font-size: 22px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}
.titluincep a {
	color: #E50A3B;
	text-decoration: none;
}
.titluincep a:hover {
	color: #999;
	text-decoration: none;
}


.telefon {
	background-image: url(images/telefon.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 93px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 24px;
	color: #B0B0B0;
	width: 320px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
	text-decoration: none;
}
.telefon span {
	color: #000;
}
.telefon a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

a.meniulf {
	background-image: url(fixe/m1.gif);
	height: 33px;
	width: 190px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 92px;
	text-decoration: none;
	font-size: 14px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 18px;
	background-repeat: no-repeat;
	display: block;
}
a.meniulf:hover  {
	color: #E50913;
	background-image: url(fixe/m2.gif);
}
a.meniulf2, a.meniulf2:hover {
	color: #E50913;
	background-image: url(fixe/m2.gif);
	height: 33px;
	width: 190px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 132px;
	text-decoration: none;
	font-size: 14px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 18px;
	background-repeat: no-repeat;
	display: block;
}
.n3 {
	width: 208px;
	background-image: url(fixe/m3.gif);
	background-repeat: no-repeat;
	height: 9px;
	padding: 0px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 132px;
}
.n4 {
	height: auto;
	width: 180px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 132px;
	background-image: url(fixe/m4.gif);
	background-repeat: repeat-y;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 18px;
	padding-right: 10px;
}
.n4 span {
	font-size: 18px;
	color: #E90A13;
}

.n4 a {
	text-decoration: none;
}
.n4 a:hover {
	color: #E90A13;
}

.n5 {
	background-image: url(fixe/m5.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 11px;
	width: 208px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 132px;
}
.continutst h1 {
	font-size: 26px;
	color: #E50913;
	font-weight: lighter;
}
.continutst h2 {
	font-size: 16px;
	color: #E50913;
	font-weight: lighter;
}
.continutst input {
	font-size: 12px;
	border: 1px solid #999;
	background-color: #FFF;
	color: #000;
	width: 360px;
}

.continutst textarea {
	font-size: 12px;
	border: 1px solid #999;
	background-color: #FFF;
	color: #000;
	width: 360px;

}
.continutst select {
	font-size: 12px;
	border: 1px solid #999;
	background-color: #FFF;
	color: #000;

}
.continutst .tris {
	font-size: 10px;
	border: 1px solid #999;
	background-color: #FFF;
	color: #000;
	cursor: auto;
	width: 50px;
}
.continutst #imagefile2 {
	font-size: 12px;
	border: 1px solid #999;
	background-color: #FFF;
	color: #000;
}
.jobnou {
	background-color: #C10912;
	width: 480px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
}
.jobnou a {
	color: #FFF;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	padding: 0px;
}
.jobnou a:hover {
	color: #FF0;
	text-decoration: underline;
}
.locmunca {
	width: 220px;
	margin: 5px;
	padding: 5px;
	height: 30px;
	border: 1px solid #D3D4D8;
	float: left;
	text-align: center;
}
.locmunca a {
	text-decoration: none;
	color: #000;

}
.locmunca a:hover {
	color: #C10912;
	
}
.jobnou3 {
	background-color: #C10912;
	width: 480px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
}
